#ifndef AUDIOFILE_H
#define AUDIOFILE_H
#include <vstypes.h>
#include <aucommon.h>

extern struct AudioIn audioIn;
extern SIMPLE_FILE audioFile;
auto u_int16 AudioInFill(void);
u_int16 AudioInsert(register __mem_y u_int16 *src, register u_int16 steps, register u_int16 words);
#endif
